
LibpreludeDB - Bug #37

Handling of idmef_time_t in libpreludedb

07/05/2004 10:29 PM - Yoann VANDOORSELAERE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: fixed   

Description

idmef_time_t has been modified so that the time reported by sensor is UTC, and a sensor specific GMT offset is provided in case the

user want to sort alert by the sensor specific timezone.

This modification has to be implemented in libpreludedb: the GMT offset of the sensor should be stored in the database.

History

#1 - 12/04/2004 06:20 PM - 

- Status changed from New to Closed

- Resolution set to fixed

fixed when porting libpreludedb to idmefv12: r4427

#2 - 04/29/2009 12:23 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to LibpreludeDB

- Category deleted (2)
